﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    <script>
     window.onload = () => {
            const showMessage = () => alert("Hello world");
            
            // setTimeout - планирует один запуск указанной функции через определенное количество миллисекунд
            // функция showMessage будет запущена через 5 секунд
           setTimeout(showMessage, 2000)

            

            // второй вариант запуска
       
         /*   setTimeout(()=>{alert("Hello world alert");
            }, 5000);*/
          
        }
      
    </script>
</body>
</html>